漏洞信息详情

IBM Rational Policy Tester SSL证书验证欺骗漏洞

  • CNNVD编号:CNNVD-201309-022
  • 危害等级: 中危
  • CVE编号: CVE-2013-4062
  • 漏洞类型: 加密问题
  • 发布时间: 2013-09-06
  • 威胁类型: 远程
  • 更新时间: 2013-09-10
  • 厂        商: Ibm
  • 漏洞来源: IBM

漏洞简介

IBM Rational Policy Tester(RPT)是美国IBM公司的一套自动化的在线遵从性解决方案。该解决方案主要用于测试Web应用访问质量、隐私和无障碍性遵循结果等遵从性问题。

IBM RPT 8.5.0.0至8.5.0.4版本中存在安全漏洞,该漏洞源于程序没有验证SSL服务器端的X.509证书。攻击者可借助特制的证书利用该漏洞在客户端执行中间人攻击,欺骗Jazz Team服务器,获得敏感信息,修改客户端数据流。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www-01.ibm.com/support/docview.wss?uid=swg21648481

参考网址

来源:www-01.ibm.com

链接:http://www-01.ibm.com/support/docview.wss?uid=swg21648481

来源:xforce.iss.net

链接:http://xforce.iss.net/xforce/xfdb/86586

来源: BID

名称: 62191

链接:http://www.securityfocus.com/bid/62191

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多